<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="86.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/iv_earn_credit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="12.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true">
        <TextView android:textSize="14.0dip" android:textColor="#771a1a1a" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/credit_earn_credit" />
        <ImageView android:background="@drawable/icon_arrow_right" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <com.moji.imageview.RoundCornerImageView android:id="@id/roundImageView" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginLeft="15.0dip" android:src="@drawable/sns_face_default" android:layout_centerVertical="true" app:corner_radius="23.0dip" />
    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_toRightOf="@id/roundImageView" android:layout_centerVertical="true">
        <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:ellipsize="end" android:id="@id/tv_user_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxWidth="170.0dip" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="17.0dip" android:textColor="#ff4294ea" android:id="@id/tv_user_credit" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <ImageView android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_alignParentBottom="true" />
</RelativeLayout>